@charset "UTF-8";
/* CSS Document */

/*-----------------------------------------------------------------------------
[client] Screen Stylesheet

version:   1.0
date:      07/06/08
author:    Matthew Ravenhall
email:     ravenhall@gmail.com
website:   www.pixelperfect.co.nz
version history: N/A

Primary Colours Used
1.	#000000
2.	#000000
3.	#000000
4.	#000000


Table of contents:
1.	Import other stylesheets
2.	Fundamental styles
3.	Header
4.	Footer
5.	Navigation
6.	Template
7.	Typography
8. 	Tables
9.	Forms
10.	Miscellaneous
11.	Fixes


-----------------------------------------------------------------------------*/

/* Import other stylesheets
-----------------------------------------------------------------------------*/

@import url("reset.css"); /* Clear default styles */

	
/* Fundamental styles
-----------------------------------------------------------------------------*/	
body
	{font: 62.5%/1.8em  Arial, Verdana, sans-serif;
	background-color: #eee;
	color: #333;    
	text-align:center;}	
	
div#wrapper
	{font-size: 1.2em;
	text-align: left;
	width: 790px;
	margin: 0 auto;}

.clear
    {clear:both;}

.right
    {float: right;}

.left
    {float: left;}
	
.width100
	{width: 100%; }

.width75
	{width: 75%;}

.width50
	{width: 50%;}

.width25
	{width: 25%;}

.alignLeft
	{text-align: left;}

.alignRight
	{text-align: right;}
	

/* Header
-----------------------------------------------------------------------------*/
div#header
	{height: 92px;
	position: relative;
	z-index: 100}
	
	div#header div.logo
	{position: absolute;
	top: 5px;
	left: -85px;}
	
	div#header div.logo h1
	{position: absolute;
	left: -9999px;}
	
	
/* Footer
-----------------------------------------------------------------------------*/
div#footer
	{padding: 10px 30px;
	background: #eee url('../images/bg_footer.gif') right top no-repeat;
	font-size: 0.9em;
	color: #999;}
	
  div#footer div.login
  {float: right;
  margin: 5px 5px 0 0;}


/* Navigation
-----------------------------------------------------------------------------*/
div#nav
	{position: relative;
	height: 38px;
	line-height: 38px;
	padding: 0 0 0 150px;
	background: #9ed332 url('../images/bg_nav.gif') right bottom repeat-x;}
div#nav span
  {position: absolute;
  right: 0;
  top: 0;}
	
	div#nav a
	{margin: 0 20px 0 0;
	color: #fff;
	font-weight: bold;
	font-size: 1.4em;
	text-decoration: none;}
	
	div#nav a:hover
	{color: #060;}


/* Template
-----------------------------------------------------------------------------*/
div#shadow
	{background: #eee url('../images/bg_grd.gif') left top repeat-y;
	overflow: hidden;}

div#content
	{
    border: 5px solid #fff;
    border-bottom: none;
    background: #f0f0f0 url('../images/bg_content.gif') center bottom repeat-x;
    padding: 25px;
    margin: 0 15px;
}

div#article
	{
    float: left;
    width: 100%;
}  /* Was 450px */

	div#article div.section
	{
    padding: 0 0 5px 0;
    margin: 0 220px 5px 0;
    width: 488px;
}
	
    div#article div.side
	{
    float: right;
    margin: 45px 0 0 10px;
/* Added */width: 198px;
    text-align: center;
    clear: right; 
    height: 367px;
}
	
  	
  div#artivle div.side img.border
	{background-color: #fff;
	padding: 5px;
	border: 1px solid #999;}
	

/* Typography
-----------------------------------------------------------------------------*/	
	h1, h2, h3, h4, h5, h6
	{}
	
	h1
	{font-size: 2.2em;
	line-height: 1.0em;
	margin: 0 0 15px 0;}
	
	
/* Typography
-----------------------------------------------------------------------------*/	
	h1, h2, h3, h4, h5, h6
	{}
	
	h1
	{font-size: 2.2em;
	line-height: 1.0em;
	margin: 0 0 15px 0;}
	
	h2
	{font-size: 2.0em;
	line-height: 1.6em;
	margin: 15px 0 5px 0;}
	
	h3
	{font-size: 1.8em;
	line-height: 1.4em;
	margin: 10px 0 5px 0;}
	
	h4
	{font-size: 1.6em;
	line-height: 1.2em;
	margin: 15px 0 10px 0;}
	
	h5
	{font-size: 1.25em;
	line-height: 1.0em;
	color: #060;
	margin: 0 0 10px 0;}
	
	p
	{margin: 10px 0;}
	
	ul
	{margin: 10px 0 10px 18px;}
	
	ol 
  {margin-left: 18px;}
	
	li
	{/*list-style-type: square;*/}
	
	a, a:active, a:visited
	{color: #060;}
	
	a:hover
	{color: #000;
	text-decoration: underline;}
	
		
		
/* Tables
-----------------------------------------------------------------------------*/
	
	
/* Forms
-----------------------------------------------------------------------------*/
input.text
    {padding: 3px;
    border: 1px solid #999999;}	
	
	
/* Miscellaneous
-----------------------------------------------------------------------------*/		 
	
	
/* "Fixes"
-----------------------------------------------------------------------------*/		
	.clearfix:after
	{content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;}
	
	.clearfix {display: inline-block;}
	
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: bl
	/* End hide from IE-mac */
	
	
	
	
